CREATE TABLE [dbo].[temp_black_list] (
	[Rete] char(1) NOT NULL,
	[CodiceFiscale] varchar(50) NOT NULL,
	[DescrizioneErrore] varchar(8000) NULL,
	[DataInserimento] datetime NOT NULL,
	[Bloccato] bit NOT NULL
)
GO